/*
 Theme Name:   abranding Child
 Theme URI:    http://demo.goodlayers.com
 Description:  Goodlayers abranding Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     abranding
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  abranding-child

 START YOUR CHILD THEME CSS HERE
*/

div#scroll {
    position: absolute;
    bottom: 100%;
    left: 50%;
    background-color: #f3f3f3;
    width: 40px;
    height: 72px;
    transform: translateX(-50%);
    text-align: center;
    padding: 7px 0;
    border-radius: 15px 15px 0px 0px;
}

#first-elem .gdlr-core-pbf-wrapper-content {
    position: initial;
}

@-webkit-keyframes scroll {
  0% {
    -webkit-transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(7px);
  }
  100% {
    -webkit-transform: translateY(0);
  }
}
@-moz-keyframes scroll {
  0% {
    -moz-transform: translateY(0);
  }
  50% {
    -moz-transform: translateY(7px);
  }
  100% {
    -moz-transform: translateY(0);
  }
}
@keyframes scroll {
  0% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(7px);
    -moz-transform: translateY(7px);
    -ms-transform: translateY(7px);
    -o-transform: translateY(7px);
    transform: translateY(7px);
  }
  100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
}
body {
  background-color: #f8f8f8;
  font: 15px "Avenir Next", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #BEBCBC;
}

.mouse {
  display: inline-block;
  height: 28px;
  width: 18px;
  border-radius: 12px;
  border: 2px solid #BEBCBC;
  position: relative;
}
.mouse:after {
  display: inline-block;
  height: 6px;
  width: 6px;
  background-color: #BEBCBC;
  border-radius: 50%;
  content: "";
  -webkit-animation: scroll 1.3s ease-out infinite forwards;
  -moz-animation: scroll 1.3s ease-out infinite forwards;
  animation: scroll 1.3s ease-out infinite forwards;
  position: relative;
  top: -6px;
}

ul.abranding_instagram {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
}

ul.abranding_instagram li {
    padding:0 15px;
    width: calc(100%/4);
}
ul.abranding_instagram li a {
    display:block;
    height:100%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
ul.abranding_instagram li img {
	/* max-width: none; */
	height: 100%;
}

ul.abranding_instagram li:first-child {
    padding-left: 0;
}

ul.abranding_instagram li:last-child {
    padding-right: 0;
}

/*.personnel-content {
    position: absolute;
    top: 10px;
    padding: 20px 50px 0px 20px;
    bottom: 10px;
    color: #444;
    z-index: -1;
    transition: all ease 0.5s;
    left: 0;
    width: 100%;
    background-color: #f3f3f3;
    font-size: 14px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}*/

.personnel-content {
    position: absolute;
    top: 100%;
    padding: 20px 30px 0px 30px;
    color: #fff;
    transition: all ease 0.5s;
    width: 100%;
    background-color: rgba(0,0,0,0.7);
    font-size: 14px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

/*.gdlr-core-personnel-list-image.gdlr-core-media-image {
        box-shadow: inset 0 3.5em 5em -2.5em rgba(255,255,255,0.3),
                    0 0.15em 0.25em -0.1em rgba(100,100,100,0.5),
                    0 0.5em 1em -0.375em rgba(100,100,100,0.375),
                    0 0.5em 1.5em -0.25em rgba(100,100,100,0.25),
                    0 1.5em 1.5em -0.125em rgba(100,100,100,0.1);
}*/

/*.gdlr-core-personnel-list.clearfix:hover > div.gdlr-core-personnel-list-image {
    transform: translateX(250px);
    box-shadow: inset 0 7em 10em -5em rgba(255,255,255,0.6), 0 0.3em 0.5em -0.2em rgba(100,100,100,1), 0 1em 2em -0.75em rgba(100,100,100,0.75), 0 1em 3em -0.5em rgba(100,100,100,0.5), 0 3em 3em -0.25em rgba(100,100,100,0.2);
}*/

.gdlr-core-personnel-list-image.gdlr-core-media-image {
    transition: all ease 0.5s;
}

/*.gdlr-core-personnel-list.clearfix:hover > div.gdlr-core-personnel-list-content-wrap {
    transform: translateX(250px);
}

.gdlr-core-personnel-list.clearfix:hover > .personnel-content {
    transform: translateX(-60px);
}*/

.gdlr-core-personnel-style-modern .gdlr-core-personnel-list-content-wrap {
    transition: all ease 0.5s;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.3);
    padding-left: 30px;
    padding-bottom: 10px;
    padding-top: 20px;
}

.gdlr-core-personnel-style-modern .gdlr-core-personnel-list { transition: all ease 0.5s; cursor: pointer; overflow: hidden; }

body .infinite-mobile-button-hamburger-with-border {
    font-size: 37px;
    line-height: 0;
    width: 50px;
    height: 50px;
    text-align: center;
    display: inline-block;
    border: none;
}

.infinite-header-style-plain .infinite-header-background { background-color: transparent; }

.infinite-fixed-navigation.infinite-style-slide { box-shadow: 0 0; }

.infinite-animate-fixed-navigation.infinite-header-style-plain .infinite-navigation { padding-top: 10px; }

.hamburger.hamburger--collapse.is-active .hamburger-inner, .hamburger.hamburger--collapse.is-active .hamburger-inner::before {
    background-color: white;
}
.hamburger.hamburger--collapse {
    /*position: fixed;*/
    right: 10px;
    z-index: 99999;
}

.infinite-overlay-menu-content { z-index: 99; }

body > div.hamburger {position: absolute; top: 10px; }

header:not(.infinite-animate-fixed-navigation) a.infinite-overlay-menu-icon {
    display: none;
}

body > .hamburger--collapse .hamburger-inner, body > .hamburger--collapse .hamburger-inner:after, body > .hamburger--collapse .hamburger-inner:before {
    background-color: white;
}

body.admin-bar > div.hamburger {
    top: 40px;
}

div#infinite-mobile-header .infinite-logo img {
    width: 20px;
}

div#infinite-mobile-header .infinite-logo {
    padding: 0;
}

div#infinite-mobile-header {
    background: transparent;
    padding-top: 8px;
    box-shadow: 0 0;
}

.infinite-mobile-header-wrap {
    position: absolute;
    width: 100%;
}

div#infinite-mobile-header:not(.infinite-fixed-navigation) .hamburger {
    display: none;
}

.infinite-mobile-menu-right { top: 10%; right: 20px; }

body .hamburger-inner, body .hamburger-inner::before, body .hamburger-inner::after { background-color: white; }

/*.infinite-overlay-menu-content .infinite-overlay-menu-close {
    display: none;
}*/

#textoPortfolio p:last-child {
    margin-bottom: 0;
}

@media only screen and (max-width: 1633px){

.textoPortfolio {
    padding-left: 100px !important;
    padding-right: 100px !important;
}

}

@media only screen and (max-width: 1560px) {

#flip-box .gdlr-core-pbf-column.gdlr-core-column-10, #flip-box .gdlr-core-pbf-column.gdlr-core-column-12 {
    width: 33.33333333%;
    margin-bottom: 40px;
}

#flip-box .gdlr-core-pbf-wrapper-container.clearfix.gdlr-core-pbf-wrapper-full {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

}

@media only screen and (max-width: 1545px){
.gdlr-core-personnel-list-column.gdlr-core-column-15.gdlr-core-item-pdlr.gdlr-core-item-mgb { width: 33.333%; }
.gdlr-core-personnel-list-column.gdlr-core-column-15.gdlr-core-item-pdlr.gdlr-core-item-mgb.gdlr-core-column-first { clear: none; }
}

@media only screen and (max-width: 1466px){

body.single-portfolio #infinite-page-wrapper > .gdlr-core-page-builder-body > .gdlr-core-pbf-wrapper:first-child {
    padding-top: 600px !important;
}
body.single-portfolio #infinite-page-wrapper > .gdlr-core-page-builder-body > .gdlr-core-pbf-wrapper:first-child .gdlr-core-pbf-background { height: 650px !important; }

}

@media only screen and (max-width: 1300px){

div#textoPortoflio > div, div#textoPortfolio > div {
    font-size: 22px !important;
}

}

@media only screen and (max-width: 1300px) and (min-width: 768px) {

div#flip-box .gdlr-core-pbf-column.gdlr-core-column-15 {
    width: 50%;
}

}

@media only screen and (max-width: 1200px){

body.single-portfolio #infinite-page-wrapper > .gdlr-core-page-builder-body > .gdlr-core-pbf-wrapper:first-child {
    padding-top: 450px !important;
}
body.single-portfolio #infinite-page-wrapper > .gdlr-core-page-builder-body > .gdlr-core-pbf-wrapper:first-child .gdlr-core-pbf-background { height: 500px !important; }

}

@media only screen and (max-width: 1155px){
.personnel-content { font-size: 13px; }
}

@media only screen and (max-width: 1080px) {

.textoPortfolio {
    padding-left: 50px !important;
    padding-right: 50px !important;
}

}

@media only screen and (max-width: 999px) {
body .hamburger-inner, body .hamburger-inner::before, body .hamburger-inner::after { width: 31px; height: 3px; }
body .hamburger-box {width: 31px; }
body.admin-bar > div.hamburger { top: 35px; }
body > div.hamburger { top: 3px; }

#flip-box .gdlr-core-pbf-column.gdlr-core-column-12, #flip-box .gdlr-core-pbf-column.gdlr-core-column-10 { width: 50%; }
}

@media only screen and (max-width: 971px){
.gdlr-core-personnel-list-column.gdlr-core-column-15.gdlr-core-item-pdlr.gdlr-core-item-mgb { width: 50%; }

div#textoPortoflio > div, div#textoPortfolio > div {
    font-size: 19px !important;
}

}

@media only screen and (max-width: 900px){

body.single-portfolio #infinite-page-wrapper > .gdlr-core-page-builder-body > .gdlr-core-pbf-wrapper:first-child {
    padding-top: 350px !important;
}
body.single-portfolio #infinite-page-wrapper > .gdlr-core-page-builder-body > .gdlr-core-pbf-wrapper:first-child .gdlr-core-pbf-background { height: 390px !important; }

}

@media only screen and (max-width: 850px){

.textoPortfolio {
    padding-left: 40px !important;
    padding-right: 40px !important;
}

div#textoPortoflio > div, div#textoPortfolio > div {
    font-size: 18px !important;
}

}

@media only screen and (max-width: 767px) {

#flip-box .gdlr-core-pbf-column.gdlr-core-column-10, #flip-box .gdlr-core-pbf-column.gdlr-core-column-12 { width: 100%; }

.gdlr-core-personnel-list-column.gdlr-core-column-15.gdlr-core-item-pdlr.gdlr-core-item-mgb { width: 100%; }
.personnel-content { font-size: 14px; }

div#infinite-mobile-header > .infinite-container {
    max-width: none;
}

div#img-proyecto > .gdlr-core-pbf-column-content-margin, body .gdlr-core-pbf-wrapper-full-no-space div.img-proyecto {
    padding: 0 !important;
}

body.single-portfolio #infinite-page-wrapper > .gdlr-core-page-builder-body > .gdlr-core-pbf-wrapper:first-child {
    padding-top: 300px !important;
}
body.single-portfolio #infinite-page-wrapper > .gdlr-core-page-builder-body > .gdlr-core-pbf-wrapper:first-child .gdlr-core-pbf-background { 
    background-size: cover !important;
    background-repeat: no-repeat;
    background-position: top !important; 
    height: 310px !important;
}

body.single-portfolio .gdlr-core-pbf-wrapper[style^="padding: 90px"] {
    padding: 60px 0 20px 0 !important;
}
body.single-portfolio .gdlr-core-column-20 .gdlr-core-pbf-column-content-margin[style^="padding: 60px"] {
    padding-top: 0px !important;
}

/*div#textoPortfolio, div#textoPortoflio > div {
    padding-top: 20px;
}*/

}

/*.gdlr-core-personnel-list.clearfix:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: white;
    z-index: 0;
    left: 100%;
}*/

.gdlr-core-blog-modern .gdlr-core-blog-modern-content-overlay { display: none; }

.gdlr-core-blog-modern.gdlr-core-with-image .gdlr-core-blog-modern-content {
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 30px;
}
/*.gdlr-core-blog-thumbnail.gdlr-core-media-image{
    opacity:0;
}

.gdlr-core-blog-thumbnail.gdlr-core-media-image:hover{
    opacity:1;
}*/

/* BEGIN - OPACITY ON HOVER ADJUSTMENT */
.gdlr-core-blog-modern.gdlr-core-opacity-on-hover img{
	opacity: 0.4;
    filter: alpha(opacity=40);
}
.gdlr-core-blog-modern.gdlr-core-opacity-on-hover:hover img {
    opacity: 1;
    filter: alpha(opacity=100);
}

.gdlr-core-blog-modern.gdlr-core-opacity-on-hover .gdlr-core-blog-modern-content {
    position: absolute;
    bottom: 0;
    top: auto;
    left: 0;
    right: 0;
    height: 100%;
	width: 100%;
	background:transparent;
	transition: background 300ms;
}

.gdlr-core-blog-modern.gdlr-core-opacity-on-hover:hover .gdlr-core-blog-modern-content {
    /*background: rgba(0, 0, 0, 0.8);*/
}

.gdlr-core-blog-modern.gdlr-core-opacity-on-hover:hover .gdlr-core-blog-info-wrapper {
    margin-bottom: 0;
}
/* END - OPACITY ON HOVER ADJUSTMENT */



/* BEGIN - Ajuste para social sharing */
@media only screen and (max-width:767px){
	body.single-post .infinite-single-social-share {
		bottom: 0;
		left: 0;
		right: 0;
		z-index: 9;
		background: #fff;
		border-top: 1px solid #666;
		padding: 10px 0px;
		position: fixed;
	}

	body.single-post .gdlr-core-social-share-left-text .gdlr-core-social-share-count {
		display: none;
	}

	body.single-post .gdlr-core-social-share-item .gdlr-core-social-share-count .gdlr-core-suffix {
		font-size: 12px;
	}

	body.single-post .gdlr-core-social-share-item .gdlr-core-social-share-count .gdlr-core-count {
		font-size: 18px;
	}

	body.single-post .gdlr-core-social-share-wrap > [class^="gdlr-core-social-share"] {
		padding: 5px;
		background: #ccc;
		border-radius: 50%;
		margin: 0 5px;
		display: inline-block;
		width: 37px;
	}
	body.single-post .gdlr-core-social-share-wrap > a.gdlr-core-social-share-facebook {
		background-color: #3B5998;
		color: #fff;
	}

	body.single-post .gdlr-core-social-share-wrap > a.gdlr-core-social-share-google-plus {
		background-color: #DB4437;
		color: #fff;
	}

	body.single-post .gdlr-core-social-share-wrap > a.gdlr-core-social-share-pinterest {
		background-color: #BD081C;
		color: #fff;
	}

	body.single-post .gdlr-core-social-share-wrap > a.gdlr-core-social-share-twitter {
		background-color: #1da1f2;
		color: #fff;
	}

	body.single-post .gdlr-core-social-share-wrap > a.gdlr-core-social-share-whatsapp {
		background-color: #25D366;
		color: #fff;
	}
}
/* END - Ajuste para social sharing */

@media only screen and (max-width: 570px){

body.single-portfolio #infinite-page-wrapper > .gdlr-core-page-builder-body > .gdlr-core-pbf-wrapper:first-child {
    padding-top: 220px !important;
}
body.single-portfolio #infinite-page-wrapper > .gdlr-core-page-builder-body > .gdlr-core-pbf-wrapper:first-child .gdlr-core-pbf-background {  
    height: 240px !important;
}

}

@media only screen and (max-width: 450px){

body.single-portfolio #infinite-page-wrapper > .gdlr-core-page-builder-body > .gdlr-core-pbf-wrapper:first-child {
    padding-top: 190px !important;
}
body.single-portfolio #infinite-page-wrapper > .gdlr-core-page-builder-body > .gdlr-core-pbf-wrapper:first-child .gdlr-core-pbf-background {  
    height: 200px !important;
}

}

body .hamburger-inner,
body .hamburger-inner::before,
body .hamburger-inner::after{
	box-shadow: 0px 1px 3px rgba(0,0,0,0.6);
}

#texto-servicios strong{
	color: #FF6600;
}

.contact-orangebg .gdlr-core-pbf-column-content {
    display: flex;
    flex-wrap: wrap;
    height: 100%;
    padding: 30px 0px 0;
    justify-content: space-between;
    flex-direction: column;
}

.contact-orangebg *{
    color:#fff;
    font-weight:300;
    font-family:'Hind';
    font-size: 22px;
}

.abranding_contactinfo .gdlr-core-text-box-item-content a{
    /*color:#fff;*/
	font-weight:500;
    display:inline-block;
	position:relative;
}

.abranding_contactinfo .gdlr-core-text-box-item-content a::after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.abranding_contactinfo .gdlr-core-text-box-item-content a:hover {
    /*color: #fff;*/
}

.abranding_orgbg h3.gdlr-core-title-item-title {
    background-image: url('../../uploads/2017/05/abranding_obg.png');
    width: 323px;
    height: 68px;
    display: inline-block;
    text-indent: -9999px;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 100%;
}

.abranding_address .gdlr-core-text-box-item-content {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}

.abranding_address .gdlr-core-text-box-item-content * {
    font-size: 28px;
}

.abranding_address .gdlr-core-text-box-item-content .address_label {
    margin-right: 15px;
    padding-right: 0px;
    font-weight: 300;
}

.abranding_address .gdlr-core-text-box-item-content .address_lines [class^="addrline-"] {
    color: #67666A;
    font-weight: 600;
    position: relative;
	display:block;
	
	transition:all 500ms ease;
}

/*.abranding_address .gdlr-core-text-box-item-content .address_lines [class^="addrline-"]::after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: #67666A;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
	transition:all 500ms ease;
}*/

.abranding_address .gdlr-core-text-box-item-content .address_lines > a{
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	align-items: flex-start;
}

.abranding_address .gdlr-core-text-box-item-content .address_lines > a:hover [class^="addrline-"] {
    color: #000;
}

.abranding_address .gdlr-core-text-box-item-content .address_lines > a:hover [class^="addrline-"]::after {
	background-color:#000;
}

.abranding_address .gdlr-core-text-box-item-content .address_lines .addrline-1 {}
.abranding_address .gdlr-core-text-box-item-content .address_lines .addrline-2 {}

.abranding_schedule .schedule .days_label {
    font-size: 18px;
    margin-right: 10px;
    font-weight: 500;
}

.abranding_schedule .schedule .times {
    font-size: 16px;
}

.abranding_schedule .schedule_label {
    margin-right: 15px;
}

.abranding_schedule span.schedule {
    margin-right: 20px;
}

@-webkit-keyframes confianzaExit{0%{left: 0}49.99%{left: 0;}50%{left: 100%;}100%{left: 100%;}}@-moz-keyframes confianzaExit{0%{left: 0}49.99%{left: 0;}50%{left: 100%;}100%{left: 100%;}}@-o-keyframes confianzaExit{0%{left: 0}49.99%{left: 0;}50%{left: 100%;}100%{left: 100%;}}@keyframes confianzaExit{0%{left: 0}49.99%{left: 0;}50%{left: 100%;}100%{left: 100%;}}@-webkit-keyframes confianzaFadeInOut{0%{left: 100%;}49%{left: 100%;}50%{left: 0;}100%{left: 0;}}@-moz-keyframes confianzaFadeInOut{0%{left: 100%;}49.99%{left: 100%;}50%{left: 0;}100%{left: 0;}}@-o-keyframes confianzaFadeInOut{0%{left: 100%;}49.99%{left: 100%;}50%{left: 0;}100%{left: 0;}}@keyframes confianzaFadeInOut{0%{left: 100%;}49.99%{left: 100%;}50%{left: 0;}100%{left: 0;}}#confsel15{display: block; position:relative; width: 75px; height: 75px; margin:0 auto; overflow: hidden; border: 0;}#confsel15 img{width: 75px; height: 75px; position:absolute; left:0; border: 0; display: block;}#confsel15 img.giu15{-webkit-animation-name: confianzaExit; -webkit-animation-timing-function: linear; -webkit-animation-iteration-count: infinite; -webkit-animation-duration: 3s; -webkit-animation-direction: alternate; -moz-animation-name: confianzaExit; -moz-animation-timing-function: linear; -moz-animation-iteration-count: infinite; -moz-animation-duration: 3s; -moz-animation-direction: alternate; -o-animation-name: confianzaExit; -o-animation-timing-function: linear; -o-animation-iteration-count: infinite; -o-animation-duration: 3s; -o-animation-direction: alternate; animation-name: confianzaExit; animation-timing-function: linear; animation-iteration-count: infinite; animation-duration: 3s; animation-direction: alternate;}#confsel15 img.su15{left: 100%; z-index: 1; -webkit-animation-name: confianzaFadeInOut; -webkit-animation-timing-function: linear; -webkit-animation-iteration-count: infinite; -webkit-animation-duration: 3s; -webkit-animation-direction: alternate; -moz-animation-name: confianzaFadeInOut; -moz-animation-timing-function: linear; -moz-animation-iteration-count: infinite; -moz-animation-duration: 3s; -moz-animation-direction: alternate; -o-animation-name: confianzaFadeInOut; -o-animation-timing-function: linear; -o-animation-iteration-count: infinite; -o-animation-duration: 3s; -o-animation-direction: alternate; animation-name: confianzaFadeInOut; animation-timing-function: linear; animation-iteration-count: infinite; animation-duration: 3s; animation-direction: alternate;}

.wpcf7-form .row .half {
    width: 50%;
    float: left;
    padding:0 10px;
}

.wpcf7-form .row .full {
    width: 100%;
    float: none;
	clear:both;
    padding:0 10px;
}

.wpcf7-form .row{
    margin-bottom:30px;
}
.formulario_contacto .titulo_fieldform {
    font-size: 21px;
    color: #67666a;
    margin-bottom: 5px;
}

.interes_servicio .wpcf7-form-control-wrap.servicio .wpcf7-checkbox,
.urgencia .wpcf7-form-control-wrap.urgencia .wpcf7-radio{
    display: flex;
    flex-wrap: wrap;
}

.interes_servicio .wpcf7-checkbox .wpcf7-list-item,
.urgencia .wpcf7-radio .wpcf7-list-item{
    width: calc(100%/7);
    margin: 0;
    padding: 5px 7px;
	flex-grow: 1;
	flex-shrink: 1;
	flex-basis: auto;
}

.wpcf7 .interes_servicio input[type="checkbox"]:not(.wpcf7-acceptance){
    visibility: hidden;
    opacity: 0;
    z-index:-1;
    position: absolute;
}

.interes_servicio .wpcf7-checkbox .wpcf7-list-item label,
.urgencia .wpcf7-radio .wpcf7-list-item label {
    background: #f1f1f1;
    position: relative;
    display: block;
}

.interes_servicio .wpcf7-checkbox .wpcf7-list-item label span.wpcf7-list-item-label,
.urgencia .wpcf7-radio .wpcf7-list-item label span.wpcf7-list-item-label {
    padding: 10px 10px 6px;
    background-color: transparent;
    display: block;
    transition:all 500ms ease;
    background-image: url(images/checked.png);
    background-position: -10px center;
    background-size: 0px;
    background-repeat: no-repeat;
    /* padding-left: 30px; */
	text-align:center;
	cursor:pointer;
}

.interes_servicio .wpcf7-checkbox .wpcf7-list-item input[type="checkbox"]:checked + span.wpcf7-list-item-label,
.urgencia .wpcf7-radio .wpcf7-list-item input[type="radio"]:checked + span.wpcf7-list-item-label {
    background-color: #9a989e;
    /*background-position-x: 10px;
    background-size: 15px;
    padding-left: 30px;*/
    color: #fff;
}

.infinite-blog-title-wrap .infinite-single-article-title {
    font-weight: 600;
}


.formulario_contacto input[type="text"].wpcf7-form-control,
.formulario_contacto input[type="email"].wpcf7-form-control,
.formulario_contacto input[type="tel"].wpcf7-form-control,
.formulario_contacto input[type="file"].wpcf7-form-control,
.formulario_contacto textarea.wpcf7-form-control {
    border: 0;
    border-bottom: 2px solid #67666a;
    font-size: 21px;
    color: #67666a;
	resize:none;
	transition:all 400ms ease;
	
	background-color:transparent;
}

.formulario_contacto input[type="text"].wpcf7-form-control:focus,
.formulario_contacto input[type="email"].wpcf7-form-control:focus,
.formulario_contacto input[type="tel"].wpcf7-form-control:focus,
.formulario_contacto textarea:focus.wpcf7-form-control {
    color:#000;
    border-color:#000;
}

.formulario_contacto :-moz-placeholder {
    padding-top: 60px;
}
.formulario_contacto ::-moz-placeholder {
    padding-top: 60px;
}
.formulario_contacto :-ms-input-placeholder {
    padding-top: 60px;
}
.formulario_contacto ::-webkit-input-placeholder {
    padding-top: 60px;
    color:white;
}

.hustle-modal-message .formulario_contacto input::-webkit-input-placeholder, .hustle-modal-message .formulario_contacto textarea::-webkit-input-placeholder {
    color: white;
}


.gdlr-core-blog-modern.gdlr-core-opacity-on-hover .gdlr-core-blog-thumbnail.gdlr-core-media-image{ position:relative; }
.gdlr-core-blog-modern.gdlr-core-opacity-on-hover .gdlr-core-blog-thumbnail.gdlr-core-media-image a::before {
    content: '';
    display:block;
    position:absolute;
    top: 100%;
    left:0;
    right:0;
    bottom: 0;
    background:linear-gradient(rgba(0, 0, 0, 0.0) 20%, rgba(0, 0, 0, 0.2) 40%, rgba(0, 0, 0, 0.8) 80%);
    z-index: 1;
	    transition: opacity 300ms ease-out, top 300ms ease-out;
    -moz-transition: opacity 300ms ease-out, -moz-top 300ms ease-out;
    -o-transition: opacity 300ms ease-out, -o-top 300ms ease-out;
    -webskit-transition:opacity 300ms ease-out, top 300ms ease-out;
    height: 100%;
    opacity:0;
}

.gdlr-core-blog-modern.gdlr-core-opacity-on-hover:hover .gdlr-core-blog-thumbnail.gdlr-core-media-image a::before {
    top:0;
    opacity:1;
	filter: alpha(opacity=100);
}

.gdlr-core-blog-modern.gdlr-core-opacity-on-hover a {
    display: block;
}

.gdlr-core-blog-modern.gdlr-core-opacity-on-hover .gdlr-core-blog-modern-content {
    z-index: 2;
}

.gdlr-core-load-more-wrap .gdlr-core-load-more {
    display: block;
    margin: 5px 0 0!important;
    padding: 30px 0;
    font-size: 20px;
    font-weight: 500;
}

.icon-refresh-animate {
	animation-name: rotateThis;
	animation-duration: 1s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}

@keyframes rotateThis {
	from { transform: scale( 1 ) rotate( 0deg );   }
	to   { transform: scale( 1 ) rotate( 360deg ); }
}


.footer-menu-paginas-legales ul.menu {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

.footer-menu-paginas-legales ul.menu li {
    border: 0;
    padding: 0;
    margin: 0px 5px;
    display: inline-block;
}

.footer-menu-paginas-legales ul.menu li::before {
    display: none;
}

.infinite-footer-wrapper .widget{ margin-bottom:30px; }

span.gdlr-core-port-info-value > a[rel="tag"] {
    /*display: inline-block;*/
    text-transform: lowercase;
}

.anim { width: 70px; transform: scale(0.5); }

.bolas img {
    margin: 0 4px;
}

.bolas {
    display: inline-block;
    margin-left: 7px;
    animation: mymove 1s infinite;
    position: relative;
    animation-timing-function: ease-in-out;
}

@keyframes mymove {
    0%   {top: 0px; transform: rotate(0deg);}
    50%   {top: -30px; transform: rotate(180deg);}
    100%  { top: 0px; transform: rotate(360deg); }
    
}

.infinite-page-preload { display: flex; align-items: center; justify-content: center; background-image: none !important; }

div#form_busqueda_talento{ display:none; }

span#open_busquedatalento {
    display: inline-block;
    text-decoration: underline;
    cursor: pointer;
    font-weight: 600;
    transition: color 400ms ease;
}

span#open_busquedatalento:hover,
span#open_busquedatalento.abierto {
    color: #333;
}
span.wpcf7-form-control-wrap.ta_radio {
    display: block;
}

span.wpcf7-form-control-wrap.ta_radio .wpcf7-list-item {
    display: inline-block;
}

form.wpcf7-form .wpcf7-not-valid {
    border-color: #ff0000!important;
    /*background-color: #fff7f7;*/
}

span.wpcf7-not-valid-tip {
    background: #ffe6e6;
    border-left: 2px solid red;
    padding: 4px 12px;
    margin: 5px 0px;
    color: #000!important;
}

div#form_busqueda_talento {
    background-color: #fff;
    box-shadow: 0 22px 90px rgba(0,0,0,.15);
    padding: 40px 50px 30px;
}

/*.infinite-overlay-menu-content.infinite-navigation-font + .infinite-overlay-menu-content.infinite-navigation-font { display: none !important; }*/

body .code-block > .gdlr-core-code-item-content {
    background-color: transparent;
    border: 0;
}

.item { display: flex; }

.item .title {
    display: flex;
    align-items: center;
    float: left;
    width: 50%;
    cursor: pointer;
}

.item .title > div {
    transition: transform ease 0.3s;
}

.item .title.active > div {
    transform: rotate(45deg);
}

.item .title h3 {
    font-weight: 300;
    color: #eb7d10;
    display: inline-block;
    margin-bottom: 0;
    font-size: 37px;
    text-transform: uppercase;
}

.item .gdlr-core-accordion-item-icon.gdlr-core-js.gdlr-core-skin-icon {
    background: url(../../uploads/2017/04/big-plus-sign.png)no-repeat;
    width: 40px;
    background-size: 40px;
    height: 40px;
    margin-right: 20px;
}

.item .content {
    font-size: 17px;
    font-weight: 300;
    box-sizing: border-box;
    padding: 0 28px;
    color: #383838;
    width: 49%;
    float: left;
    overflow: hidden;
    display: none;
    position: relative;
}
.item .content:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 200px;
    bottom: 0;
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}
.content0 {
    width: 50%;
}
.diseno-grafico.item .content {
    display: block;
}

.item .content ul {
    list-style: none;
    margin-left: 10px;
}

.item .content ul li {
    font-size: 19px;
    font-weight: 400;
}

.item .content ul li:before {
    content: '●';
    margin-right: 16px;
    font-size: 8px;
    color: #FAA318;
}

img.imgcontent {
    display: block;
    margin: 0 auto;
    width: 150px;
    margin-bottom: 20px;
}

/* flipbox */

.nectar-flip-box {
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    perspective: 1000px;
    -webkit-perspective: 1000px;
}

.nectar-flip-box .flip-box-front, .nectar-flip-box[data-flip-direction="horizontal-to-left"]:hover .flip-box-back, .nectar-flip-box[data-flip-direction="horizontal-to-right"] .flip-box-front, body:not(.using-mobile-browser) .nectar-flip-box[data-flip-direction="horizontal-to-right"]:hover .flip-box-back, .owl-carousel.moving .nectar-flip-box[data-flip-direction="horizontal-to-left"] .flip-box-front, .owl-carousel.moving .nectar-flip-box[data-flip-direction="horizontal-to-right"] .flip-box-front {
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.nectar-flip-box .flip-box-front .inner {
    transform: translateY(-50%) translateZ(60px) scale(.94);
    -webkit-transform: translateY(-50%) translateZ(60px) scale(.94);
    -ms-transform: translateY(-50%) translateZ(60px) scale(.94);
    top: 50%;
}

.nectar-flip-box .flip-box-back .inner, .nectar-flip-box .flip-box-front .inner {
    position: absolute;
    left: 0;
    width: 100%;
    padding: 40px;
    outline: 1px solid transparent;
    -webkit-perspective: inherit;
    perspective: inherit;
    z-index: 2;
    text-align: center;
}

.nectar-flip-box .flip-box-front .inner h3 {
    font-size: 23px;
    font-weight: 300;
    color: #191919;
    text-transform: uppercase;
    margin-bottom: 0;
}

.flip-box-front .inner p {
    margin-bottom: 0;
}

.nectar-flip-box .flip-box-back .inner h3 {
    font-size: 17px;
    font-weight: 300;
    color: #ffffff;
    line-height: 23px;
}

.nectar-flip-box .flip-box-back .inner .gdlr-core-flipbox-item-image, .nectar-flip-box .flip-box-front .inner .gdlr-core-flipbox-item-image {
    margin-bottom: 37px;
}

.nectar-flip-box .flip-box-back .inner p, .nectar-flip-box .flip-box-front .inner p {
    color: white;
}

.nectar-flip-box .flip-box-front, .nectar-flip-box .flip-box-back {
    background-size: cover;
    background-position: center;
    -ms-transition: transform 0.7s cubic-bezier(.4,.2,.2,1);
    transition: transform 0.7s cubic-bezier(.4,.2,.2,1);
    -webkit-transition: transform 0.7s cubic-bezier(.4,.2,.2,1);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-bottom: solid 3px black;
    box-shadow: inset 0 3.5em 5em -2.5em rgba(255,255,255,0.3), 0 0.15em 0.25em -0.1em rgba(100,100,100,0.5), 0 0.5em 1em -0.375em rgba(100,100,100,0.375), 0 0.5em 1.5em -0.25em rgba(100,100,100,0.25), 0 1.5em 1.5em -0.125em rgba(100,100,100,0.1);
}

.nectar-flip-box .flip-box-back {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.nectar-flip-box .flip-box-back, .nectar-flip-box:hover .flip-box-front, .nectar-flip-box[data-flip-direction="horizontal-to-left"] .flip-box-back {
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.nectar-flip-box:hover .flip-box-front, .nectar-flip-box .flip-box-back {
    -ms-transform: rotateY(-180deg);
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.nectar-flip-box .flip-box-back .inner, .nectar-flip-box .flip-box-front .inner {
    transform: translateY(-50%) translateZ(60px) scale(.94);
    -webkit-transform: translateY(-50%) translateZ(60px) scale(.94);
    -ms-transform: translateY(-50%) translateZ(60px) scale(.94);
    top: 50%;
}

/* */

body .gdlr-core-code-item-content.gdlr-core-content-font {
    padding: 0;
}
body .gdlr-core-code-item-content.gdlr-core-content-font {
    padding: 0;
    background: transparent;
    border: 0;
}

.flecha {
    font-size: 0;
    width: 150px;
    height: 30px;
    background-color: #eee;
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.flecha:after {
    width: 0;
    height: 0;
    border-top: 30px solid transparent;
    border-left: 50px solid #eee;
    border-bottom: 30px solid transparent;
    content: '';
    position: absolute;
    left: 100%;
    top: 50%;
    transform: translateY(-50%);
}

body .conoce-servicios {
    font-size: 18px!important;
    text-transform: uppercase;
}

body .conoce-servicios a {
    color: white;
    font-weight: 300;
    border: solid 3px;
    border-radius: 7px;
    padding: 12px 23px 10px 23px;
}

.counter-white span.gdlr-core-counter-item-count, .counter-white .gdlr-core-counter-item-bottom-text {
    color: white;
}

.counter-white.gdlr-core-counter-item .gdlr-core-counter-item-divider { border-color: white; }

.gdlr-core-counter-item-bottom-text.gdlr-core-skin-content span {
    font-size: 11px;
    display: block;
}

.gdlr-core-image-item-wrap img, .gdlr-core-portfolio-thumbnail-image-wrap.gdlr-core-zoom-on-hover img, .gdlr-core-blog-thumbnail.gdlr-core-media-image img {
    max-width: none;
    width: 100%;
}

body .gdlr-core-image-item .gdlr-core-image-item-wrap {
    max-width: none;
    width: 100%;
}

.not100 img {
    width: auto;
    max-width: 100%;
}

.content-servicio ul {
    list-style: none;
    margin-left: 30px;
}

.content-servicio ul li {
    /*font-size: 19px;*/
    font-weight: 400;
}

.content-servicio {
    color: #383838;
}

.content-servicio ul li:before {
    content: '●';
    margin-right: 10px;
    font-size: 8px;
    color: #FAA318;
}

.gdlr-core-counter-item.inline .gdlr-core-counter-item-number.gdlr-core-skin-title {
    display: inline-block;
    margin-bottom: 10px;
    width: 170px;
}

.gdlr-core-counter-item.inline .gdlr-core-counter-item-bottom-text.gdlr-core-skin-content {
    display: inline-block;
    text-align: left;
    margin-left: 30px;
}

.gdlr-core-counter-item.inline .gdlr-core-counter-item-divider.gdlr-core-skin-divider {
    display: none;
}

.gdlr-core-portfolio-modern .gdlr-core-image-overlay-content {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0;
    bottom: 0;
    margin-top: 0 !important;
}

.gdlr-core-portfolio-modern span.gdlr-core-portfolio-title.gdlr-core-title-font a {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.gdlr-core-portfolio-single-nav .gdlr-core-portfolio-text {
    opacity: 0;
    position: absolute;
    width: 100%;
    top: 0px;
    bottom: 0px;
    display: flex;
    align-items: center;
    transition: opacity ease 0.3s;
    color: white;
}
.gdlr-core-portfolio-single-nav-left { float: right; }
.gdlr-core-portfolio-single-nav-right { float: left; }
.gdlr-core-portfolio-single-nav-right i {
    display: inline-block;
    transform: rotateY(180deg);
}
.gdlr-core-portfolio-single-nav-left i {
    transform: rotateY(180deg);
    display: inline-block;
}
.gdlr-core-portfolio-single-nav i { color: black; font-size: 23px; }

.gdlr-core-portfolio-single-nav-wrap { padding: 0px 0; border: 0; }

@media only screen and (max-width:1310px){
	#vertical-img-diseno .gdlr-core-pbf-background.gdlr-core-parallax{
		background-size: 100%!important;
	}
}

.flip-box-back .inner img {
    filter: invert(1);
}

.flip-box-front .inner .gdlr-core-flipbox-item-image:before {
    content: '●●';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    font-size: 45px;
    color: #FF6600;
}

.flip-box-front .inner .gdlr-core-flipbox-item-image.gdlr-core-media-image {
    padding-top: 20px;
}

div#text-3 a {
    display: inline-block;
    vertical-align: middle;
    margin: 0 8px;
}

.infinite-overlay-menu-content ul.menu { padding-bottom: 100px; padding-top: 100px; }

.multiply img {
    mix-blend-mode: multiply;
}

.gdlr-core-portfolio-single-nav-wrap {
    position: relative;
    
}

.background-prev, .background-next {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    transition: all ease 0.5s;
    opacity: 0;
    background-position: center 0;
    background-repeat: no-repeat;
    background-size: cover;
}

.background-prev.hover, .background-next.hover {
    opacity: 1!important;
    background-position: center center!important;
}

.gdlr-core-portfolio-single-nav-area.gdlr-core-item-pdlr.clearfix {
    position: relative;
    padding: 50px 0;
}

span.gdlr-core-portfolio-single-nav.gdlr-core-portfolio-single-nav-left .gdlr-core-portfolio-text {
    left: calc(100% - 0px);
}
span.gdlr-core-portfolio-single-nav.gdlr-core-portfolio-single-nav-right .gdlr-core-portfolio-text {
    right: calc(100% - 0px);
    text-align: right;
}

.gdlr-core-portfolio-single-nav-right span.gdlr-core-portfolio-text {
    justify-content: flex-end;
}

span.gdlr-core-portfolio-single-nav.hover .gdlr-core-portfolio-text {
    opacity: 1;
}

.gdlr-core-portfolio-single-nav a {
    padding: 50px 0;
}

.gdlr-core-portfolio-single-nav.gdlr-core-portfolio-single-nav-left i:before {
    content: "\f053" !important;
    font-family: FontAwesome;
}
.gdlr-core-portfolio-single-nav.gdlr-core-portfolio-single-nav-right i:before {
    content: "\f054" !important;
    font-family: FontAwesome;
}

.flip-box-front img, #webBoxes img {
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}

.gdlr-core-port-info-item .gdlr-core-port-info{
	display:flex;
}

.invert img {
    filter: invert(1);
}

@media only screen and (max-width:1330px) and (min-width:1210px){
	.contact-orangebg *{
		font-size:19px;
	}
	.abranding_address .gdlr-core-text-box-item-content *{
		font-size:30px;
	}
}

@media only screen and (max-width:1209px){
	.abranding_address .gdlr-core-text-box-item-content{
		flex-direction:column;
	}
}

@media only screen and (max-width:768px){
	.abranding_address .gdlr-core-text-box-item-content * {
		font-size: 22px;
	}
	.contact-orangebg *{
		font-size:16px;
	}
	.abranding_schedule{
		margin-top:15px;
	}
	.abranding_schedule .schedule_label{
		display:block;
	}
	.abranding_schedule span.schedule {
		display: block;
	}
	
	.interes_servicio .wpcf7-checkbox .wpcf7-list-item,
	.urgencia .wpcf7-radio .wpcf7-list-item{
		width: calc(100%/3);
	}
}
@media only screen and (max-width:425px){
	.interes_servicio .wpcf7-checkbox .wpcf7-list-item,
	.urgencia .wpcf7-radio .wpcf7-list-item{
		width: calc(100%/2);
	}
	
	.wpcf7-form .row .half{
		width: 100%;
	}
	
	.wpcf7-form .row{
		margin-bottom:10px;
	}
}

@media only screen and (max-width:389px){
	span.telefono {
		display: block;
	}
}

.yith-infs-loader { margin: 30px 0 30px; }

#webBoxes img {
    height: 64px;
	width: auto;
}
#marketing-estrategico .gdlr-core-pbf-column.gdlr-core-column-15.gdlr-core-column-first:first-child img {
  height: 80px;
}
#marketing-estrategico .gdlr-core-pbf-column.gdlr-core-column-15.gdlr-core-column-first:first-child .gdlr-core-column-service-media {
  margin-bottom: 24px !important;
}

.gdlr-core-port-info.gdlr-core-port-info-post-type-tax .gdlr-core-port-info-value {
    font-size: 12px;
}

ul.encargos-abranding-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.encargos-abranding-list li::before {
    content: '';
    width: 64px;
    height: 64px;
    display: block;
    vertical-align: middle;
    margin-right: 20px;
    /*background-image: url('../../uploads/2017/08/servicios_origen.png'); */
    background-size: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    flex-shrink: 0;
}

ul.encargos-abranding-list li {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin: 10px 0px;
}

ul.encargos-abranding-list li div{ margin-top:5px; }

ul.encargos-abranding-list li.origen::before {
    background-image: url('../../uploads/2017/08/servicios_origen.png');
}

ul.encargos-abranding-list li.nuevos_territorios::before {
    background-image: url('../../uploads/2017/08/servicios_nuevos_territorios.png');
}

ul.encargos-abranding-list li.reorientacion::before {
    background-image: url('../../uploads/2017/08/servicios_reorientacion.png');
}

ul.encargos-abranding-list li.guardianes::before {
    background-image: url('../../uploads/2017/08/servicios_guardianes.png');
}

ul.encargos-abranding-list li.acciones_especificas::before {
    background-image: url('../../uploads/2017/08/servicios_acciones_especificas.png');
}

ul.encargos-abranding-list li.innovacion::before {
    background-image: url('../../uploads/2017/08/servicios_innovacion.png');
}


ul.encargos-abranding-list li:first-child {
    margin-top: 0;
}

@media only screen and (max-width:425px){
	ul.encargos-abranding-list li{ align-items:flex-start; padding:10px 0; }
}

.vervideo-btn-portfolio .gdlr-core-button span.gdlr-core-content {
    line-height: normal;
}

.gdlr-core-portfolio-single-nav,
.gdlr-core-portfolio-single-nav a,
.gdlr-core-portfolio-single-nav a:hover{
	overflow:hidden;
}


@media only screen and (max-width:1024px){
	span.gdlr-core-portfolio-single-nav.gdlr-core-portfolio-single-nav-left .gdlr-core-portfolio-text,
	span.gdlr-core-portfolio-single-nav.gdlr-core-portfolio-single-nav-right .gdlr-core-portfolio-text {
		display:none;
		right:0;
		left:0;
		justify-content:center;
		text-align:center;
		padding: 0 9%;
	}
	span.gdlr-core-portfolio-single-nav.gdlr-core-portfolio-single-nav-left.hover .gdlr-core-portfolio-text,
	span.gdlr-core-portfolio-single-nav.gdlr-core-portfolio-single-nav-right.hover .gdlr-core-portfolio-text{
		display:flex;
	}
}



@media only screen and (max-width:768px){
    .gdlr-core-counter-item .gdlr-core-counter-item-number {
        font-size: 38px;
    }

    .gdlr-core-counter-item .gdlr-core-counter-item-bottom-text {
        font-size: 14px;
    }

    .gdlr-core-counter-item .gdlr-core-counter-item-divider {
        margin-bottom: 15px;
    }
}

body.single-post article img {
    filter: blur(25px);
    margin: 0;
    transition: filter ease 0.5s 0.5s, top cubic-bezier(.2,0,.2,1) 0.3s, transform cubic-bezier(.2,0,.2,1) 0.3s;
    position: relative;
    top: 0;
}

body.single-post article .img-post {
    overflow: hidden;
    margin: 0 auto;
    margin-bottom: 5px;
    cursor: zoom-in;
}
body.single-post article .img-post:before {
    content: '';
    position: fixed;
    width: 100%;
    background: rgba(183, 183, 183, 0.26);
    transition: background ease 0.4s, height ease 0.3s;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	height: 0;
}
body.single-post article .img-post.zoom:before {
    background: white;
    z-index: 1;
	height: 100%;
}

body.single-post article .img-post.zoom {
    position: relative;
    z-index: 9999;
    overflow: visible;
    align-items: center;
    justify-content: center;
}

body.single-post article .img-post.zoom img {
    position: relative;
    top: -164px;
    transform: scale(1.4);
}

.infinite-body .infinite-single-article-content{
    font-size: 16px;
    letter-spacing: 0.2px;
    color: #666;
}

.infinite-body .infinite-single-article-content p {
    line-height: 30px;
}

.infinite-body .infinite-single-article-content h4 {
    font-size: 24px;
    font-weight: 500;
}

.infinite-body .infinite-single-article-content ul {
    line-height: normal;
    list-style: none;
}

.infinite-body .infinite-single-article-content ul li {
    margin: 10px 0;
    color: #666;
}

.infinite-body .infinite-single-article-content ul li::before {
    content: '• ';
    color: #FF6600;
}

.infinite-body .infinite-single-article-content a {
    color: #FF6600;
    font-weight: 600;
    text-decoration: underline;
}

.infinite-body .infinite-single-article-content a:hover {
    text-decoration: none;
}

#wpcf7-f6687-p6684-o1 input:not([type="submit"]) {
  border: 0;
  border-radius: 8px;
  font-size: 16px;
}
#wpcf7-f6687-p6684-o1 label {
  color: white;
  font-weight: 500;
  font-size: 16px;
}
#wpcf7-f6687-p6684-o1 input[type="submit"] {
  background-color: white;
  color: #ff6600;
  border-radius: 5px;
  margin-top: 20px;
}